.dn-hero {
  padding: 30px 0 clamp(60px, 7vw, 96px);
}

.dn-hero .container {
  width: 1562px;
}

.dn-hero__media-col {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 32px;
}

.dn-hero__content-col {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

.dn-hero__media {
  max-width: 100%;
  margin: 0 auto;
  /*max-width: 664px;*/
  overflow: hidden;
}

.dn-hero__media--image img {
  max-width: 100%;
  height: auto;
}
.dn-hero__lottie  {
  transform: scale(1.25);
}
.dn-hero__media--video {
  position: relative;
  aspect-ratio: 16/11;
}

.dn-hero__media--video iframe,
.dn-hero__media--video video {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}

.dn-hero__title {
  margin: 0 0 16px;
  font-weight: 700;
  font-size: clamp(33px, 3vw, 48px);
  line-height: 1.3;
}

.dn-hero__text {
  font-size: clamp(19px, 1.5vw, 22px);
  line-height: 1.6;
  margin-bottom: 20px;
  max-width: 440px;
}

.dn-hero__list {
  list-style: none;
  padding: 0;
  margin: 0 0 24px;
}

.dn-hero__list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 10px;
  font-size: clamp(19px, 1.5vw, 22px);
  line-height: 1.2;
  margin-bottom: 8px;
}

.dn-hero__list-icon {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16px;
      -ms-flex: 0 0 16px;
          flex: 0 0 16px;
  width: 16px;
  height: 16px;
  margin-top: 6px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.98 0a7.98 7.98 0 1 0 0 15.959A7.98 7.98 0 0 0 7.98 0zm4.382 6.031l-5.214 5.214a.931.931 0 0 1-1.316 0L3.597 9.01a.931.931 0 1 1 1.317-1.316L6.49 9.27l4.555-4.555a.931.931 0 1 1 1.317 1.316z' fill='%2304829E'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.dn-hero__button-wrap {
  margin-bottom: 16px;
}

.dn-hero__button {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 12px 32px;
  border: 1px solid currentColor;
  border-radius: 999px;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  color: currentColor;
  min-width: 310px;
  -webkit-transition: background 0.2s ease, color 0.2s ease;
  -o-transition: background 0.2s ease, color 0.2s ease;
  transition: background 0.2s ease, color 0.2s ease;
  width: 100%;
}

.dn-hero__button:hover, .dn-hero__button:focus {
  background: #fff;
  color: #122033;
}

.dn-hero__note {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 50px;
}

@media (min-width: 768px) {
  .dn-hero__media-col {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-bottom: 0;
  }

  .dn-hero__content-col {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .dn-hero__button {
    width: auto;
  }

  .dn-hero__note {
    margin-top: 15px;
    max-width: 380px;
  }
}

.dn-text_after_block_content{
  font-size: 16px;
  line-height: 1.5;
}





/* landings */
.dn-hero__media {
  text-align: center;
}

.dn-hero.landings .dn-hero__title {
  font-size: clamp(46px, 4vw, 54px);
  line-height: 1.2;
  font-weight: 900;
  font-family: 'Masqualero';
  max-width: clamp(350px, 29vw, 400px);
}

.dn-hero.landings .dn-hero__text {
  font-size: clamp(20px, 2vw, 30px);
  line-height: 1.2;
}

.dn-hero.landings .dn-hero__note {
  font-size: clamp(14px, 2vw, 16px);
}

@media (min-width: 768px) {
  .dn-hero.landings .dn-hero__media {
    margin: 0px 0 -webkit-calc(clamp(60px, 7vw, 96px) * -1);
    margin: 0px 0 calc(clamp(60px, 7vw, 96px) * -1);
  }
}

@media (max-width: 767px) {
  .dn-hero.landings .dn-hero__content-col {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .dn-hero.landings .dn-hero__note {
    text-align: left;
    margin-top: 0;
    display: inline-block;
    width: 100%;
    max-width: 440px;
  }
  .dn-hero.landings .dn-hero__text {
    width: 100%;
    max-width: 360px;
  }
  .dn-hero.landings .dn-hero__media {
    /*max-width: 440px;*/
  }
}